
/* ****************** 1칸 레이아웃  ****************** */

.layout_112663_wrap{width:100%; position:relative; background:url("") no-repeat center; background-size:cover;}
.layout_112663_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_112663_ > div:after {content:''; display:block; clear:both;}
.layout_112663_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_112663_wrap{background-size:auto 100%;}
}

@media \0screen{
	.layout_112663_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

#layer_popup {width:100%; text-align:center; position:relative; display:none; z-index:1000;}
#layer_popup *{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#layer_popup > div{font-size:0;}
.close div{float:left; text-align:right;}
#layer_popup img.tbm{display:none;}
#check{font-size:12px; position:absolute; bottom:7px; right:45px; color:#fff;}
#check input{vertical-align:middle;}
#close{font-size:12px; position:absolute; bottom:9px; right:10px; }
#close a { color:#fff; }
  
@media (max-width:870px){
  #layer_popup img.pc{display:none;}
  #layer_popup img.tbm{display:block;}
}

@media (max-width:640px){
  #check, #close{font-size:10px; bottom:3px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_112672_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_112672_ > div {}
.layout_112672_ > div:after {content:''; display:block; clear:both;}
.layout_112672_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_112672_ > div > .container_1 {width:50%;}
.layout_112672_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_112672_ > div > .container_1 { width:100%; }
	.layout_112672_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_112672_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_112676_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_112676_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112676_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_112676_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_112676_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_112676_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_112676_:before {content:'공백: 10px';}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_112671_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_112671_ * {box-sizing:border-box;}
.logo_112671_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_112671_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_112671_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}
.logo_112671_ h1 img.logo_pc{display:none;}
.logo_112671_ h1 img.logo_m{display:inline-block;}

.toggle_112671_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_112671_.use {display:block;}
.toggle_112671_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_112671_.on:before {color:#e66d1e;}

.tel_112671_ {display:block; right:10px;}
.tel_112671_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_112671_ {left:45px;}
.toggleSearch_112671_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_112671_ {left:45px;}
.toggleGnb_112671_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_112671_ {left:10px;}
.toggleLnb_112671_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_112671_ {display:block;}

@media (min-width:1024px){
    .logo_112671_ {padding:0; border-bottom:none;}
    .logo_112671_ h1{text-align:left;}
    .logo_112671_ h1 img.logo_m{display:none;}
    .logo_112671_ h1 img.logo_pc{display:inline-block;}
    .toggle_112671_ {display:none !important;}
    [id^=farmBox] {display:block !important;}
}


@media (max-width:767px){
  .logo_112671_ h1 img{width:80%; max-width:230px; margin-left:30px;}
}

@media \0screen{
	.logo_112671_ {padding:0; border-bottom:none;}
	.toggle_112671_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_112707_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_112707_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112707_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_112707_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_112707_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_112707_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_112707_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_112675_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_112675_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112675_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_112675_ {height:28px; line-height:28px;}
	[id^=div_user_list] .empty_line_112675_:before {content:'공백: 28px';}
}

 @media \0screen{
	.empty_line_112675_ {height:28px; line-height:28px;}
	[id^=div_user_list] .empty_line_112675_:before {content:'공백: 28px';}
}

/* ****************** 상단메뉴  ****************** */

.gnb_112670_{height:40px;}
.gnb_112670_ ul {height:40px;margin:0; padding:0; list-style:none; font-size:0;}
.gnb_112670_ li {position:relative; display:inline-block; font-size:16px;padding:0 1px; margin:0 8px; height:40px;line-height:40px;border-right:1px solid rgba(255, 255, 255, .3)}
.gnb_112670_ li:first-child {border-left:1px solid rgba(255, 255, 255, .3)}
.gnb_112670_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .2em; font-size:13px; color:#666666; text-decoration:none;}
.gnb_112670_ li a:hover {color:#1c064f;}

.gnb_112670_ li.gnb_btn:before{content:''; display:block; width:1px; height:10px; background:#444; position:absolute; left:-8px; top:15px;}
.gnb_112670_ li.gnb_btn a{font-size:14px; font-weight:bold;}
  
.gnb_112670_ li.gnb_btn_link{margin:0 5px 0 0;}
.gnb_112670_ li.gnb_btn_link a{height:26px; line-height:26px; margin:0; padding:0 15px; background:#fcc900; border-radius:2em; font-size:12px; font-weight:bold;}

/* ****************** 사이트맵 - 가로형  ****************** */

/*팝업*/
#zoomData{position:fixed; top:0; left:0; width:100%; height:100%; z-index:50000; background:rgba(0,0,0,0.5); display:none;}
#zoomData .d_t{display:table; width:100%; height:100%;}
#zoomData .d_c{display:table-cell; width:100%; vertical-align:middle;}
#zoomData .zoomCon{padding:0 50px; text-align:center;}
#zoomData .zoomCon > p:before{content:''; display:inline-block; vertical-align:middle; height:100%;}

/*사이트맵*/
#pm2-_113375_ {position:relative; z-index:10; margin:15px auto; padding:70px 60px 40px; max-width:1200px; background:url("/img_up/shop_pds/kid2/design/img/sitemap_bg.png") no-repeat center #f8f8f8; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_113375_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_113375_ h1{text-align:center; font-size:36px; font-weight:normal; color:#999; margin:20px 0 70px; letter-spacing:-1px;}
#pm2-_113375_ h1 strong{color:#444;}
#pm2-_113375_ ul {margin:0; padding:0; list-style:none;}
#pm2-_113375_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

#pm2-_113375_ .dep1 {position:relative;}
#pm2-_113375_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_113375_ .dep1 > li {float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:30px; padding:0 10px; min-height:240px;}
/*#pm2-_113375_ .dep1 > li:nth-child(4n+1) {clear:both;}*/
#pm2-_113375_ .dep1 > li:nth-child(1){margin-left:25%;}
#pm2-_113375_ .dep1 > li:nth-child(2){margin-right:25%;}
#pm2-_113375_ .dep1 > li:nth-child(3){margin-left:12.5%;}
#pm2-_113375_ .dep1 > li > a {padding:8px 10px; font-size:17px; color:#ea296a; font-weight:bold; border-top:2px solid #ea296a;}
#pm2-_113375_ .dep1 > li > a br{display:none;}
#pm2-_113375_ .dep1 > li:hover > a {background:#ea296a; color:#fff;}

#pm2-_113375_ .dep2 {background:rgba(255,255,255,.5); margin-top:13px;}
#pm2-_113375_ .dep2 > li {border-bottom:1px solid #ddd;}
#pm2-_113375_ .dep2 > li > a {padding:8px 10px; font-size:13px; color:#333;}
#pm2-_113375_ .dep2 > li:hover > a {font-weight:bold; background:#f5f5f5;}

/*Close 버튼*/
#pm2-_113375_ .zoom_close_btn{display:block; position:absolute; top:50px; right:50px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113372_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113372_ > div:after {content:''; display:block; clear:both;}
.layout_113372_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_113372_{display:none;}
}
  
@media \0screen{
	.layout_113372_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_113373_ {border-bottom:2px solid #1c064f;}
.lnb_113373_ .dep1 {margin:0; padding:0;}
.lnb_113373_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_113373_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_113373_ .dep1 > li:first-child:before {display:none;}
.lnb_113373_ .dep1 > li > a {display:block; position:relative; padding:15px 15px; background-color:#1c064f; font-size:13px; color:#fff;}
.lnb_113373_ .dep1 > li > a br{display:none;}
.lnb_113373_ .dep1 > li.on > a, .lnb_113373_ .dep1 > li:hover > a{background:#0d0324;}
.lnb_113373_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_113373_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_113373_ .dep1 > li.on > .dep2 {display:block;}
.lnb_113373_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_113373_ .dep2 > ul {margin:0; padding:0;}
.lnb_113373_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_113373_ .dep2 > ul > li > a {display:block; padding:10px 30px; font-size:13px; color:#fff;}
.lnb_113373_ .dep2 > ul > li.on > a, .lnb_113373_ .dep2 > ul > li:hover > a {background:#646464;}
.lnb_113373_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_113373_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_113373_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_113373_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_113373_ .dep1 > li:before {display:none;}
    .lnb_113373_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_113373_ .dep1 > li.on > a:before, .lnb_113373_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#1c064f;}
	.lnb_113373_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_113373_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_113373_ .dep1 > li.on > .dep2 > ul, .lnb_113373_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_113373_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_113373_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_113373_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_113373_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_113373_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_113373_ .dep2 > ul > li.on > a, .lnb_113373_ .dep2 > ul > li:hover > a {color:#1c064f;}
	.lnb_113373_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1c064f; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_113373_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_113373_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_113373_ .dep1 > li {float:left; width:14.285714285714%; position:relative;}
	.lnb_113373_ .dep1 > li:before {display:none;}
	.lnb_113373_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_113373_ .dep1 > li.on > a:before, .lnb_113373_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#1c064f;}
	.lnb_113373_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_113373_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_113373_ .dep1 > li.on > .dep2 > ul, .lnb_113373_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_113373_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_113373_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_113373_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_113373_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_113373_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_113373_ .dep2 > ul > li.on > a, .lnb_113373_ .dep2 > ul > li:hover > a {color:#1c064f;}
	.lnb_113373_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1c064f; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112673_wrap{box-shadow:0 3px 5px rgba(0,0,0,.3); background:#1c064f; z-index:9999; position:relative;}
.layout_112673_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_112673_ > div:after {content:''; display:block; clear:both;}
.layout_112673_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_112673_{display:none;}
}
  
@media \0screen{
	.layout_112673_ {min-width:1300px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_116761_ {position:relative; z-index:300;}
#pm2-_116761_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-family: 'Nanum Gothic', sans-serif !important;}
#pm2-_116761_ ul {margin:0; padding:0; list-style:none;}
#pm2-_116761_ a {display:block; text-decoration:none; white-space:nowrap;}
#pm2-_116761_ a > img {max-width:100%; vertical-align:top;}

#pm2-_116761_ .dep1 {position:relative;}
#pm2-_116761_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_116761_ .dep1 > li {float:left; width:14.2857%; border-left:1px solid rgba(255,255,255,.5);}
#pm2-_116761_ .dep1 > li:last-child{border-right:1px solid rgba(255,255,255,.5);}
#pm2-_116761_ .dep1 > li > a {padding:23px 0; font-size:14px; color:#eee; font-weight:bold; text-align:center;}

  
#pm2-_116761_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_116761_ .dep1 > li.on > a,
#pm2-_116761_ .dep1 > li:hover > a {background:#0d0324;}
#pm2-_116761_ .dep1 > li > div {display:none; position:relative;}
#pm2-_116761_ .dep1 > li:hover > div {display:block;}

#pm2-_116761_ .dep2 {position:absolute; left:0; min-width:100%; padding:10px 0; z-index:1000; border:1px solid rgba(0,0,0,0.8); background:#242167;}
#pm2-_116761_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); text-align:center;}
#pm2-_116761_ .dep2 > li:last-child{border-bottom:0;}
#pm2-_116761_ .dep2 > li > a {padding:13px 20px; font-size:13px; color:#fff; white-space:nowrap;}
#pm2-_116761_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_116761_ .dep2 > li.on,
#pm2-_116761_ .dep2 > li:hover{background:#0d0324;}
#pm2-_116761_ .dep2 > li.on > a,
#pm2-_116761_ .dep2 > li:hover > a {font-weight:bold;}

/* ****************** 3칸 레이아웃  ****************** */


.layout_112699_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; overflow:hidden;}
.layout_112699_ > div:after {content:''; display:block; clear:both;}
.layout_112699_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_112699_ > div > .container_1 {width:25%; text-align:center; background:#2d2e30;}
.layout_112699_ > div > .container_2 {width:50%;}
.layout_112699_ > div > .container_3 {width:25%; min-height:100%; text-align:center;}

@media (min-width:1024px){
  .layout_112699_ > div > .container_2{padding-left:20px;}
  .layout_112699_ > div > .container_3{display:none;}
  .layout_112699_wrap{background:url("") no-repeat top right;}
}

  
@media (max-width:1023px){
   .layout_112699_ > div > .container_2 {width:94%; margin:0 3%;}
	.layout_112699_ > div > .container_3 {clear:both; width:100%;}
}
  
@media (max-width:767px){
  .layout_112699_{display:none;}
}

@media \0screen{
	.layout_112699_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_113132_, .empty_113132_ * {padding:0; margin:0; list-style:none; font-size:0;}
.empty_113132_ li{display:inline-block; width:50%; position:relative;}
.empty_113132_ li a{display:block; height:47px; line-height:47px; font-size:12px; color:#fff; text-align:center;}
.empty_113132_ li a:hover{background:#212224;}
.empty_113132_ li:after{content:''; display:block; width:1px; height:15px; background:rgba(255,255,255,.3); position:absolute; top:16px; right:0;}
.empty_113132_ li:last-child:after{content:''; display:none;}

/* ****************** 3칸 레이아웃  ****************** */


.layout_113126_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; overflow:hidden;}
.layout_113126_ > div:after {content:''; display:block; clear:both;}
.layout_113126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_113126_ > div > .container_1 {width:25%; text-align:center; background:#211c1d;}
.layout_113126_ > div > .container_2 {width:50%;}
.layout_113126_ > div > .container_3 {width:25%; min-height:100%; text-align:center;}

@media (min-width:1024px){
  .layout_113126_ > div > [class^=container_]{height:250px;}
  .layout_113126_ > div > .container_2{padding-left:20px;}
  .layout_113126_ > div > .container_3{display:none;}
  .layout_113126_wrap{background:url("/img_up/shop_pds/kid2/farm/ha-dan-ji-do1523870673.jpg") no-repeat top right;}
}

@media (max-width:1023px){
  .layout_113126_wrap{background:none;}
  .layout_113126_{background:#211c1d;}
}
  
@media (max-width:1023px){
    .layout_113126_ > div > .container_1{width:25%;}
    .layout_113126_ > div > .container_2 {width:75%; background:#2e282a; min-height:240px; padding:20px;}
}
  
@media (max-width:767px){
  .layout_113126_ > div > [class^=container_]{width:100%;}
  .layout_113126_ > div > .container_1{background:#282224; border-bottom:1px solid #434041;}
  .layout_113126_ > div > .container_2 {padding:0 15px; min-height:auto;}
}

@media \0screen{
	.layout_113126_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_113129_ {display:inline-block; overflow:hidden; position:relative; width:200px; height:; vertical-align:top; margin:70px 0;}
.img_113129_ * {box-sizing:border-box;}
.img_113129_ a {display:inline-block; text-decoration:none;}
.img_113129_ img {max-width:100%; width:auto; vertical-align:top;}
 
@media (max-width:767px){
  .img_113129_{margin:30px 0;}
}

/* ****************** 공백  ****************** */

.empty_line_139667_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_139667_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139667_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_139667_ {height:85px; line-height:85px;}
	[id^=div_user_list] .empty_line_139667_:before {content:'공백: 85px';}
}

 @media \0screen{
	.empty_line_139667_ {height:85px; line-height:85px;}
	[id^=div_user_list] .empty_line_139667_:before {content:'공백: 85px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_113128_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_113128_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_113128_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.fnb_113128_ li:first-child:before {display:none;}
.fnb_113128_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; text-decoration:none; font-weight:bold;}
.fnb_113128_ li a:hover {text-decoration:underline;}
.fnb_113128_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#706b6d}


/* ****************** 하단 정보  ****************** */

.footer_info_113130_ {padding:0 10px;}
.footer_info_113130_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_113130_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; line-height:22px;}
.footer_info_113130_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.footer_info_113130_ li:first-child {padding-left:0;}
.footer_info_113130_ li:first-child:before {display:none;}
.footer_info_113130_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_113127_ {padding:0 10px;}
.footer_info_113127_ ul {margin:0 0 50px 0; padding:0; list-style:none; font-size:0;}
.footer_info_113127_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#706b6d; line-height:22px;}
.footer_info_113127_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#706b6d; opacity:.5;}
.footer_info_113127_ li:first-child {padding-left:0;}
.footer_info_113127_ li:first-child:before {display:none;}
.footer_info_113127_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_113127_ .copyright li a{color:#898385;}

@media (max-width:767px){
  .footer_info_113127_ ul {margin-bottom:20px;}
}
